gupnp_service_proxy_get_subscribed
gupnp_service_proxy_set_subscribed
Gupnp Functions
PHP Manual

# gupnp_service_proxy_remove_notify

(PECL gupnp >= Unknown)

gupnp_service_proxy_remove_notify — Cancels the variable change notification

### Description

bool gupnp_service_proxy_remove_notify ( resource `$proxy` , string `$value` )

Cancels the variable change notification.

### Parameters

`proxy`

  A service proxy identifier.

`value`

  The variable to add notification for.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_service_proxy_add_notify() - Sets up callback for variable change notification

gupnp_service_proxy_get_subscribed
gupnp_service_proxy_set_subscribed
Gupnp Functions
PHP Manual